import { getPage, post, put, del } from './default_request'
export default [
  // 系统im账号分页列表
  getPage('/sys/im/account/page', {}),
  post('/sys/im/account', {}),
  put('/sys/im/account/rest', {}),
  del('/sys/im/account', {})
]
